---
include:
  - remote: https://jobs.just-ci.dev/v6.7.2/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/v6.7.2/pipelines/python.yml
  - remote: https://jobs.just-ci.dev/v6.7.2/pipelines/container.yml
